\section{Pragmatic proposal}
In the following subsections a pragmatic proposal for theoretical uncertainties for gluon fusion production will be discussed.
It is based on the BLPTW result in YR4~\cite{YR4}, which already provided uncertainty sources and a correlation model for gluon fusion in jet bins.
The proposal presented here further extends the BLPTW prediction by propagating the uncertainty sources though a Monte Carlo sample, which hence makes it possible to evaluate these uncertainties as a function of any observable predicted by the Monte Carlo. The four uncertainty sources that are included in the BLPTW prediction are ( NORM, RESUMMATION, LEADINGJET, SECONDJET)

We chose to keep the convention used by ATLAS and CMS from Run~1 Higgs analysis regarding the uncertainty amplitude, namely that a $+1\sigma$ shift of any uncertainty will result in an overall larger cross section for uncertainty sources that affect the normalization, and a harder jet spectrum for migration uncertainties.

It should be pointed out that the design of this method is primarily pragmatic: it does not have any strong theoretical motivation. 
The approach 

